<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY selectAddressWindow.title "Выбор адресов">
<!ENTITY toButton.label "Кому->">
<!ENTITY ccButton.label "Копия->">
<!ENTITY bccButton.label "Скрытая копия->">
<!ENTITY newButton.label "Создать...">
<!ENTITY editButton.label "Изменить...">
<!ENTITY removeButton.label "Удалить">
<!ENTITY lookIn.label "Искать в:">
<!ENTITY for.label "что:">
<!ENTITY clearButton.label "Очистить">
<!ENTITY stopButton.label "Стоп">
<!ENTITY addressMessageTo.label "Адресовать сообщение:">
<!ENTITY addressPickerSearchButton.tooltip "Поиск в выбранной адресной книге">
<!ENTITY addressPickerNewButton.tooltip "Создание карточки адресной книги">
<!ENTITY addressPickerEditButton.tooltip "Изменение выбранной карточки">
